g_principal(1)

NAME
g_principal - calculates axes of inertia for a group of atoms VERSION 4.6.2

SYNOPSIS
g_principal -f traj.xtc -s topol.tpr -n index.ndx -a1 axis1.dat -a2 axis2.dat -a3 axis3.dat -om moi.dat -[no]h -[no]version -nice int -b time -e time -dt time -tu enum -[no]w -[no]foo

DESCRIPTION
g_principal calculates the three principal axes of inertia for a group of atoms.

FILES
-f traj.xtc Input
 Trajectory: xtc trr trj gro g96 pdb cpt -s topol.tpr Input
 Structure+mass(db): tpr tpb tpa gro g96 pdb -n index.ndx Input, Opt.
 Index file -a1 axis1.dat Output
 Generic data file -a2 axis2.dat Output
 Generic data file -a3 axis3.dat Output
 Generic data file -om moi.dat Output
 Generic data file

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 19
 Set the nicelevel -b time 0
 First frame (ps) to read from trajectory -e time 0
 Last frame (ps) to read from trajectory -dt time 0
 Only use frame when t MOD dt = first time (ps) -tu enum ps
 Time unit: fs, ps, ns, us, ms or s -[no]wno
 View output .xvg, .xpm, .eps and .pdb files -[no]foono
 Dummy option to avoid empty array

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.